uuid: 92977f7f-741f-40da-b43f-b135f3e0e3ce
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_banner_image
    - media.type.banner_image
    - node.type.pathway
id: node.pathway.field_banner_image
field_name: field_banner_image
entity_type: node
bundle: pathway
label: 'Banner Image'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      banner_image: banner_image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
